jupyter-bundlerextension(1)

NAME

jupyter-bundlerextension - Manage Jupyter Notebook bundler extensions

SYNOPSIS

jupyter bundlerextension [subcommand] [options]

DESCRIPTION

Enables and disables bundler extensions for the jupyter notebook, which implement various ways of packaging up a notebook along with necessary resources and dependencies.

SUBCOMMANDS

list

    List bundler extensions

enable

    Enable a bundler extension

disable

    Disable a bundler extension

OPTIONS

Only a subset of options are listed here. To see the complete list, run jupyter bundlerextension --help-all

--debug

    Enable debugging output

--py PACKAGENAME

    Enable extensions from a python package

--user

    Apply the operation for the current user only

--system

    Apply the operation system-wide